local t = Def.ActorFrame{
	LoadActor("hexgra")..{
	InitCommand=cmd(x,SCREEN_CENTER_X-754/2;y,SCREEN_CENTER_Y+52/2;horizalign,left;);
	OnCommand=cmd(diffusealpha,0;decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("0.7,0.2,1,0.8");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);

	RepeatCommand=cmd(sleep,6;diffuse,color("0,0,0,0");decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("0.7,0.2,1,0.8");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);
	};

	LoadActor("hexgra")..{
	InitCommand=cmd(x,SCREEN_CENTER_X-691/2;y,SCREEN_CENTER_Y-178/2;horizalign,left;);
	OnCommand=cmd(diffusealpha,0;sleep,0.075;decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("1,0.3,0.5,0");linear,0.05;diffuse,color("1,0.3,0.8,0.8");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);

	RepeatCommand=cmd(sleep,6;diffuse,color("0,0,0,0");decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("1,0.3,0.5,0.8");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);
	};

	LoadActor("hexgra")..{
	InitCommand=cmd(x,SCREEN_CENTER_X-350/2;y,SCREEN_CENTER_Y+162/2;horizalign,left;);
	OnCommand=cmd(diffusealpha,0;sleep,0.15;decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("1,0.3,0.5,0");linear,0.05;diffuse,color("1,0.3,0.5,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);

	RepeatCommand=cmd(sleep,6;diffuse,color("0,0,0,0");decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("1,0.3,0.5,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);
	};

	LoadActor("hexgra")..{
	InitCommand=cmd(x,SCREEN_CENTER_X-485/2;y,SCREEN_CENTER_Y+126/2;horizalign,left;);
	OnCommand=cmd(diffusealpha,0;sleep,0.225;decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("0.7,0.2,1,0.8");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);

	RepeatCommand=cmd(sleep,6;diffuse,color("0,0,0,0");decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("0.7,0.2,1,0.8");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);
	};

	LoadActor("hexgra")..{
	InitCommand=cmd(x,SCREEN_CENTER_X-656/2;y,SCREEN_CENTER_Y-44/2;horizalign,left;);
	OnCommand=cmd(diffusealpha,0;sleep,0.3;decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("1,0.3,0.5,0");linear,0.05;diffuse,color("1,0.3,0.5,0.8");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);

	RepeatCommand=cmd(sleep,6;diffuse,color("0,0,0,0");decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("1,0.3,0.5,0.8");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);
	};

	LoadActor("hexgra")..{
	InitCommand=cmd(x,SCREEN_CENTER_X-311/2;y,SCREEN_CENTER_Y+293/2;horizalign,left;);
	OnCommand=cmd(diffusealpha,0;sleep,0.375;decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("1,0.3,0.5,0");linear,0.05;diffuse,color("1,0.3,0.5,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);

	RepeatCommand=cmd(sleep,6;diffuse,color("0,0,0,0");decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("1,0.3,0.5,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);
	};

	LoadActor("hexgra")..{
	InitCommand=cmd(x,SCREEN_CENTER_X-618/2;y,SCREEN_CENTER_Y+90/2;horizalign,left;);
	OnCommand=cmd(diffusealpha,0;sleep,0.45;decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("0.7,0.2,1,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);

	RepeatCommand=cmd(sleep,6;diffuse,color("0,0,0,0");decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("0.7,0.2,1,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);
	};

	LoadActor("hexgra")..{
	InitCommand=cmd(x,SCREEN_CENTER_X-386/2;y,SCREEN_CENTER_Y+28/2;horizalign,left;);

	OnCommand=cmd(diffusealpha,0;sleep,0.525;decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("1,0.3,0.5,0");linear,0.05;diffuse,color("1,0.3,0.5,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);

	RepeatCommand=cmd(sleep,6;diffuse,color("0,0,0,0");decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("1,0.3,0.5,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);
	};

	LoadActor("hexgra")..{
	InitCommand=cmd(x,SCREEN_CENTER_X-790/2;y,SCREEN_CENTER_Y-80/2;horizalign,left;);
	OnCommand=cmd(diffusealpha,0;sleep,0.6;decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("0.7,0.2,1,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);

	RepeatCommand=cmd(sleep,6;diffuse,color("0,0,0,0");decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("0.7,0.2,1,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);
	};

	LoadActor("hexgra")..{
	InitCommand=cmd(x,SCREEN_CENTER_X-520/2;y,SCREEN_CENTER_Y-8/2;horizalign,left;);
	OnCommand=cmd(diffusealpha,0;sleep,0.675;decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("1,0.3,0.5,0");linear,0.05;diffuse,color("1,0.3,0.5,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);

	RepeatCommand=cmd(sleep,6;diffuse,color("0,0,0,0");decelerate,0.3;zoomx,1;diffusealpha,1;diffuse,color("0.7,0.2,1,0");linear,0.05;diffuse,color("1,0.3,0.5,0.9");linear,1;diffuse,color("0,0,0,0");queuecommand,"Repeat";);
	};
};

return t;

